Name:           libreoffice-release
Version:        1
Release:        0
Summary:        LibreOffice latest stable repository.

Group:          System Environment/Base
License:        GPLv2

Source0:        libreoffice.repo

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:     noarch
Requires:      redhat-release >= 6
Conflicts:     fedora-release

%description
This package contains the Extra Packages for Enterprise Linux (EPEL) repository
GPG key as well as configuration for yum and up2date.

%prep
%setup -q  -c -T

%build


%install
rm -rf $RPM_BUILD_ROOT

# yum
install -dm 755 $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE0} \
    $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%config(noreplace) /etc/yum.repos.d/*


%changelog
* Wed Sep 5 2018 Jaroslaw Polok <jaroslaw.polok@cern.ch>
- initial release

* Tue Jan 10 2012 Jens Petersen <petersen@redhat.com> - 6-6
- add /etc/rpm/macros.ghc-srpm from fedora redhat-rpm-macros

* Tue Oct 12 2010 Michael Stahnke <stahnma@fedoraproject.org> - 6-5
- Fix bug #627611

* Wed Aug 11 2010 Seth Vidal <skvidal at fedoraproject.org> - 6-4
- conflict fedora-release

* Fri Jul 09 2010 Dennis Gilmore <dennis@ausil.us> - 6-3
- use metalink urls not mirrorlist ones

* Tue Apr 27 2010 Dennis Gilmore <dennis@ausil.us> - 6-1
- setup for EL-6
- new key

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Jul 17 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 6.1
- fix license tag

* Sun Mar 25 2007 Michael Stahnke <mastahnke@gmail.com> - 6-0
- Bumped in devel to RHEL 6. (We can dream).

* Sun Mar 25 2007 Michael Stahnke <mastahnke@gmail.com> - 4-4
- Changed description again

* Sun Mar 25 2007 Michael Stahnke <mastahnke@gmail.com> - 4-3
- Removed cp in postun
- Removed the file epel-release - provides no value
- Removed dist tag as per review bug #233236
- Changed description

* Mon Mar 14 2007 Michael Stahnke <mastahnke@gmail.com> - 4-2
- Fixed up2date issues.

* Mon Mar 12 2007 Michael Stahnke <mastahnke@gmail.com> - 4-1
- Initial Package
